<!DOCTYPE html>
	<html>
	<head>
		<title>Contact Form</title>
	</head>
	<body>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>

		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
			<tr>
				<td>Basic</td>
				<td>₱ 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>₱ 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			<tr>
				<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
			</tr>
		</table>
		<h2>Contact Form</h2>

		<form action="" method="">

			<label for="fname">First Name:</label><br>
			<input type="text" name="fname" id="fname" required>
			<br>
			<label for="lname">Last Name:</label><br>
			<input type="text" name="lname" id="lname" required><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required><br>

			<label for="phonenum">Contact Number:</label><br>
			<input type="tel" name="phonenum" id="phonenum" required><br>			

			<label for="servicetype">Service Type:</label><br>
				<select id="servicetype" name="servicetype" required>
					<option value="st1">Front End Programming</option>
					<option value="st2">Back End Programming</option>
					<option value="st3">Full Stack Programming</option>
				</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="pc1" id="pc1" value="pcemail">
			<label for="pc1">Email</label><br>
			<input type="checkbox" name="pc2" id="pc2" value="pcphonepackage">
			<label for="pc2">Phone Package:</label><br>
			<input type="radio" name="ppoptions" id="ppotions" value="basic">
			<label>Basic</label><br>
			<input type="radio" name="ppoptions" id="ppoptions" value="premium">
			<label>Premium</label><br><br>

			<label>Message</label><br>
			<textarea></textarea>
			<br>
			<button typ="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>

		</form>
	</body>
</html>